﻿/*------------------文章列表页+内容页--------------------*/
/****框架****/
.article_left{float:left;width:220px}
.article_right{width:708px;float:right;border:1px solid #EFEFEF;padding:10px 15px;background:#fff}
.main_left{width:200px;float:left}
.main_right{width:740px;float:right}
/*------------------左侧菜单--------------------*/
.side_menu {width:220px;background:#fff}
.leftNavTitle{text-indent:37px;font:100 18px/49px "Microsoft YaHei","微软雅黑",STXihei,"华文细黑",Heiti,"黑体";color:#FFF;background:url(../images/leftnav/lnavi-bg001.gif) no-repeat;padding-left:15px}
.MessCount p{line-height:38px}
/***一级***/
.lv1_ul{line-height:38px;background:#f0f7ff}
.lv1_li{font-family:"宋体";margin:0 0 1px}
.lv1_li .lv1_p{padding:0 0 0 35px;font-size:14px;background:#f7f7f7 url(../images/leftnav/lvse_jiahao.gif) no-repeat 20px 0;line-height: initial;}
.lv1_li .current{background-color:#6caae9;background-position:20px bottom}
.lv1_li .current a{color:#FFF}
.lv1_li .hasChildren{background:#f7f7f7 url(../images/leftnav/lvse_jiahao2.gif) no-repeat 19px 0px!important;cursor:pointer;line-height: initial;line-height: initial;}
.lv1_li .hasChildren a{color:#666}
.lv1_li .show{background:#6caae9 url(../images/leftnav/lvse_jiahao3.jpg) no-repeat 19px -38px!important;border-bottom:1px dotted #d3d3d3;line-height:38px;padding: 0 0 0 35px}
.lv1_li .show a{color:#FFF}
.lv1_tit {
 padding:10px 0;
 display: block;
}
/****二级****/
.lv2_ul{display:none;line-height:25px;padding:5px 0px}
.lv2_li .lv2_p{padding:0 0 0 36px;font-size:14px;background:url(../images/leftnav/lv2_p_Bg.png) no-repeat 20px center}
.lv2_li .current a{color:#478cd1}
/****三级菜单****/
/*------------------左侧菜单结束--------------------*/

.title_head{height:38px;background:url(../images/title_headbg.gif) repeat-x 0 bottom}
.title_head .columnHead{padding:0 10px;text-align:center;height:36px;border-bottom:2px solid #478cd1;display:inline-block;font:100 16px/36px "Microsoft YaHei","微软雅黑",STXihei,"华文细黑",Heiti,"黑体"}
.title_head .articleHead{border-bottom:2px solid #179742;font-weight:normal;font-size:18px;height:45px;line-height:45px;font-family:"Microsoft YaHei";padding:0 5px}
.title_head a.More{float:right;font:100 12px/36px '宋体';margin-right:10px}
/***********列表页************/
.column_list {margin-top: 10px;}
.column_list li {background:url("/Content/Areas/Common/images/ico01.png") no-repeat 0 14px;font-size: 14px;height: 33px;line-height: 33px;overflow: hidden;padding-left: 10px;}
.list_line {border-bottom: 1px dashed #ccc;height: 1px !important;margin-bottom: 15px;padding-top: 15px !important;}
.column_list li .span_date, .column_list li .dy_date {color: #999;float: right;margin-right: 20px;font-family:Arial,Helvetica,sans-serif}
.column_list li .dy_title{font-weight:400;font-family:Arial,Helvetica,sans-serif}
.column_list li .columnName {color: #00968e;float: left;margin: 0 5px 0 0;}
.column_list li .columnName a {color: #00968e;}
.column_list li .columnName a:hover {color: #e85324;}
.list_more{float:right}
.column_list li span{font-size:12px;font-weight:100;padding-left:5px;color:#999}
.column_list .article_tit{width:520px;padding-right:10px;float:left;overflow:hidden}
.articleCont p a{color:#666}



/*分页样式*/
.pages{line-height:30px;margin:15px auto!important;height:24px;padding-left:15px;float:right}
.pages form{float:left;margin:0 0 0 5px;height:29px;line-height:29px}
.pages .pagetz_input{width:30px;margin:0 5px;border:1px solid #dcdcdc;height:21px;line-height:21px}
.pages .pagetz_btn{border:solid 1px #dcdcdc;background:#fff;margin:0 0 0 5px;padding:2px;cursor:pointer;font-family:Arial,Helvetica,sans-serif}
.pages .pagetz_btn:hover{background:#008ad2;color:#fff}
.page_number_div{float:left}
.ae-pagination{width: 100%}
.pagination_page{color:#333333!important}
.ui-state-default{background:none!important;height:24px!important;font-size:12px!important;color:#009b80;text-decoration:none;font-weight:normal;border:none!important;line-height:24px;width:20px}
.ui-state-default:hover{border:none}
.ae-pagination a{height:24px!important;font-size:12px;margin:0 2px!important;text-decoration:none;font-weight:normal;padding:0px!important;text-align:center;padding:3px 8px!important;border:solid 1px #dcdcdc!important;font-family:Arial,Helvetica,sans-serif}
.ae-pagination a:hover{color:#FFF!important;padding:3px 8px!important;background-color:#6CAAE9!important}
.pagination_firstpage{border:none!important;height:24px!important;width:36px;padding:0px!important;text-align:center;color:#666666!important;line-height:24px!important}
.pagination_previouspage{border:none!important;height:24px!important;width:51px;color:#666666!important;line-height:24px!important}
.pagination_pag{background:none!important;border:none!important;height:24px!important;color:#474645!important;line-height:24px!important;margin:0 10px!important}
.ae-pagination-current{background:#008ad2!important;border:none!important;height:26px!important;line-height:26px!important;color:#fff!important}
.pagination_nextpage{border:none!important;height:24px!important;width:51px;color:#666666!important;line-height:24px!important;margin:0 10px!important}
.pagination_lastpage{border:none!important;height:24px!important;width:36px;padding:0px!important;text-align:center;color:#666666!important;line-height:24px!important}
.ui-corner-all {border-radius:0px!important}


/***********列表页结束************/
/*--------------------文章内容页--------------------*/
.article_title{text-align:center;padding:10px 0;border-bottom: 1px solid #ddd;font:100 20px/49px "Microsoft YaHei","微软雅黑",STXihei,"华文细黑",Heiti,"黑体"}
.sub_tit{text-align:center;padding:10px 0;line-height:25px;height:25px;position:relative}
.font_size{position:absolute;right:0;top:10px;line-height:25px}
.notice{float:left;font-size:12px}
.font_size a{background:url(../images/fontSize.jpg) left center no-repeat;display:block;float:left;width:20px;height:25px;overflow:hidden;text-indent:-2000em}
.font_size a.larger{background:url(../images/fontSize.jpg) -27px center no-repeat}
.font_size a.default{background:url(../images/fontSize.jpg) -49px center no-repeat;width:23px}
.smaller {}
.sub_tit span{color:#999999;padding-right:15px;padding-left:15px}
.article_cont{margin-top:10px;line-height:150%;padding-bottom:5px;overflow:auto;font-size:14px}
.article_cont a{color:#0084CE}
.article_cont img{max-width:600px}
.article_cont table{margin:10px auto; line-height:35px;}
.article_cont table tr td,.article_cont table tr th{ padding:0 10px}
.article_cont p{text-indent:2em;padding-bottom:5px;line-height:170%}
.article_cont table p{text-indent:0;padding-bottom:0;line-height:150%}
.prev_next{line-height:25px;margin:5px 0;font-size:14px}
.prev_next a{color:#018EDE;font-size:14px}

.bdsharebuttonbox { float:right;}

/***关联科室/关联医生/相关文章****/
.RelatedOther{background:url(../images/title_headbg.gif) repeat-x 0 bottom; padding:0px 0px; height:30px; line-height:30px; font-size:14px;}
.RelatedOther span{display:inline-block;padding:0px 12px;cursor:pointer; }
.RelatedOther .jiu{border-bottom:2px solid #018EDE;color:#018EDE;height:28px;}
.hide{display:none}
.RelatedO{margin-top:15px}
.RelatedO .ask_title{display:none}
.sub_tit{text-align:center;padding:10px 0;line-height:25px;height:25px;position:relative}
.font_size{position:absolute;right:0;top:10px;line-height:25px}
.notice{float:left;font-size:12px}
.font_size a{background:url(../images/fontSize.jpg) left center no-repeat;display:block;float:left;width:20px;height:25px;overflow:hidden;text-indent:-2000em}
.font_size a.larger{background:url(../images/fontSize.jpg) -27px center no-repeat}
.font_size a.default{background:url(../images/fontSize.jpg) -49px center no-repeat;width:23px}
.smaller {}


/***关联科室关联医生****/
.department_l{float:left;width:334px;text-align:center;line-height:30px; margin:0 10px 0 0px;}
.department_l img{padding:2px;border:1px solid #DDD;width:328px;height:200px}
.department_r{line-height:25px; font-size:14px;}
.doc_name_list a{padding-left:7px;background:url(../../Common/images/leftnav/lv2_p_Bg.png) no-repeat 0px center;line-height:28px;display:inline-block; margin:0 10px 0 0px; font-size:14px;}

.keshi_title,.doctor_name{line-height:32px;margin-bottom:10px}
.keshi_title a,.doctor_name a{padding-left:20px;background: url(../images/index_icon.png) no-repeat 8px -347px}
.Related{border-bottom:1px solid #C1D3E4;line-height:20px}
.Related li{float:left;width:48%;padding:1%}
.share{margin-top:10px;color:#339353}
.share a{color:#339353}
.share a:hover{text-decoration:underline;}
.prev_next{margin-bottom:10px}
.share p span{ background:#3c9b5b; color:#FFF; padding:2px 4px; margin:0 2px 0 0px;}
.prev{line-height:25px}
.extension{margin-top:30px}
.ArticleShare{ overflow:hidden; float:right; margin:10px 0px;}

.jb_type {border-top: 1px dotted #ccc;height: 1%;margin: 15px 0 0;overflow: hidden;}
.about_diseas .jb_type {border-top: medium none;margin: 0;}
.jb_type li {float: left;line-height: 24px;margin: 0 15px 0 0;padding: 0 10px;white-space: nowrap;}
.jb_type li a {font-size: 14px;}

/*文章页面的相关文章*/
.ask_title{line-height:28px;color:#3C9B5B;padding-left:20px}
.ask_title a{ float:right; font-weight:normal; color:#41A68A; padding-right:10px;}
.ask_list{margin:3px 0 0 0;line-height:25px}
.ask_list li{line-height:36px;background: url(../../Common/images/leftnav/lv2_p_Bg.png) no-repeat 0px 13px;font-size:14px;line-height:27px;padding-left:10px}

/*相关医生*/
.zj_rq{height:136px;overflow:hidden}
.zj_cont{width:595px;float:left;font-size:14px;text-align:left}
.zj_cont span a{font-size:14px;font-weight:bold;color:#41A68A}
.zj_zx{margin-left:25px}
.zj_cont p{line-height:27px}
.zj_cont p a,.ks_jj_con p a,.wai_rq p a{color:#53b173}
.keyword_Default:hover{text-decoration:underline}
.zj_cont .zj_zx{display:inline-block;width:50px;height:21px;background:url(/Content/Areas/Common/images/department/zxbtn.jpg) no-repeat ;line-height:21px;text-align:center;color:#FFF;margin-right:10px}
.zj_cont .zj_yy{display:inline-block;width:50px;height:21px;background:url(/Content/Areas/Common/images/department/zxbtn_h.jpg) no-repeat ;line-height:21px;text-align:center;color:#FFF}
.zj_img{width:96px;float:right}
.album-view{position:relative;width:87px;height:132px;border:solid 1px #d9d9d9}
.docimg{padding:5px 5px 0px 5px}
.docimg img{width:77px;height:101px}
.doc_dh{position:absolute;width:35px;height:35px;left:0;right:0;background:url(/Content/Areas/Common/images/department/zr.gif) no-repeat ;top:0px}
.pic-info{text-align:center;line-height:22px}
.pic-name{height:25px;line-height:25px; font-size:14px;}
.pic-handle{float:right;width:13px;height:14px;display:inline-block;background:url(/Content/Areas/Common/images/department/pic-handle.jpg) no-repeat ;margin:8px 15px 0 0;cursor:pointer}
.zj_img .pic-handle{display:none}
.doc_p_info .pic-name{padding:0;text-align:center!important;float:none}
.about_zj .zj_cont p .xiangTzx, .doctor_con dl dt .xiangTzx {background: url(../images/department/zixunT_bg.png) repeat;color: #fff;display: inline-block;font-size: 12px;height: 17px;line-height: 17px;margin-left: 10px;text-align: center;width: 58px;}
.about_zj .zj_cont p .xiangX {color: #fff;display: inline-block;font-size: 12px;height: 17px;line-height: 17px;margin-left: 10px;text-align: center;width: 33px;}
.about_zj .zj_cont p .xiangTzx:hover, .about_zj .zj_cont p .xiangX:hover, .doctor_con dl dt .xiangTzx:hover {opacity: 0.7;}





div#bdshare{float:right}
/*********图片文章列表*********/
.pic_list{margin-left:-15px; _margin-left:-25px;}
.pic_list li{float:left;margin:12px 0 0 15px;width:165px;height:155px;overflow:hidden}
.pic_list li h2{line-height:30px;text-align:center;font-weight:normal}
.pic_list li .img_Box{width:159px;height:126px;border:#CCC solid 1px;padding:2px;box-shadow:2px 2px 2px lightgray;display:block}
.pic_list li .img_Box:hover{border:#0084CE solid 2px;padding:1px}
.pic_list li img{width:159px;height:125px}
.title_head .morezt{float:right; font-weight:normal; line-height:38px; }
/*--------------------文章内容页结束--------------------*/
/*栏目首页*/
.common{border:1px solid #E9E9E9;display:inline;float:left;height:260px;margin:0 10px 15px 0;overflow:hidden;width:348px;padding:10px}
.common h2, .common_top h2{height:25px;padding-bottom:10px}
.common h2 span{float:right;padding-right:10px}
.common h2 a{color:#3565B7;float:left;font-weight:bold}
.common ul {}
.common ul li{background:url("../images/leftnav/lv2_p_Bg.png") no-repeat 8px 10px;line-height:25px;padding-left:15px}
.common ul li a, .common_top ul li a{color:#333333;font-size:14px;height:24px;line-height:24px}

.article_blue_block h1{font-size:18px;text-align:center;margin:15px 0}
.article_blue_block .article_title2{ text-align:right; font-weight:normal}
/* 视频中心 */
.ship_list2{overflow:hidden;margin:10px 0 0 0px}
.ship_list2 li{width:200px;height:170px;float:left;position:relative;margin:0 22px;display:inline}
.ship_list2 li img{width:198px;height:138px;border:solid 1px #9dd9d9;display:block}
.ship_list2 li .liulan{display:none}
.ship_list2 li .maintitle{height:25px;text-align:center;width:200px;line-height:25px;font-size:14px}
.ship_list2 li .maintitle a{color:#333}
.ship_list2 li .maintitle a:hover{color:#0084CE}
.ship_list2 li .video_btn{position:absolute;top:45px;left:70px;background:url(/Content/Areas/Common/images/department/videobtn.png) no-repeat 0 0;width:50px;height:50px;display:block;text-indent:-9999px;cursor:pointer}
.ship_list2 li .video_btn:hover{background:url(/Content/Areas/Common/images/department/videobtn_h.png) no-repeat 0 0}


.ship_rq{position: relative; width: 503px; height: 471px;margin: auto}
@media only screen and (max-width:768px){
.linkmap{ display:none} 
.main{ width:100%; margin:10px auto; padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */ }
.article_left,.side_menu{ float:none; width:100%;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */; padding-top:10px; padding-bottom:10px;}
.leftNavTitle{ display:none}
div.article_right{ float:none; width:100%;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */ border:none; padding:0px;}
.lv1_li .lv1_p{ background:none; padding:0px; float:left;}
.lv1_li .lv1_p a{ border:solid 1px #d9d9d9;border-radius: 5px; padding:5px; background:#eee}
.lv2_ul{ display:none!important}
.lv1_li .hasChildren{ background:none!important}
.lv1_li .current a{ background:#0176ba; color:#fff; border:solid 1px #0176ba}
.lv1_ul{ width:100%; padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
 .lv1_li{display:block; float:left; margin:0 20px 0 0px;}
div.article_cont img{max-width:100%;display:block;margin:0 auto}
.pic_list li{ width:23%; margin:12px 0 0 2%} 
}

@media only screen and (max-width:640px){ 

 .font_size{ display:none}
  .article_cont img{margin:0px auto; height:auto} 
  .pages{ height:auto}
  .ae-pagination{ text-align:left!important}
  .ae-pagination a{ display:block; float:left; margin:5px 5px 0px 0px!important;}
  .RelatedOther,.RelatedO{ display:none}
  .ss1_li ul.ss2_ul .ss2_li{ width:100%;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
 .pic_list{margin-left:0px;}
  .pic_list li{ width:48%; height:100%; margin:10px 1%;}
  .pic_list li .img_Box{ width:100%; height:100%; border:none; padding:0px;}
 .pic_list li .img_Box:hover{ border:none; padding:0px;}
  .pic_list li img{ height:auto; width:100%;}
  .column_list li .span_date, .column_list li .dy_date{ display:none}
 .ship_rq{position: relative; width: 280px; height: 170px;margin: auto}

}

@media only screen and (max-width:375px){
.pic_list li{ width:100%; height:100%; margin:10px auto;}	
	} 